Module | Bio::PDB::DataType::ConstLikeMethod
In: | lib/bio/db/pdb/pdb.rb

### Methods

Pdb_LString Pdb_Real Pdb_String

### Public Instance methods

Pdb_LString(nn)

[Source]

         # File lib/bio/db/pdb/pdb.rb, line 158
    158:         def Pdb_LString(nn)
    159:           Pdb_LString[nn]
    160:         end

Pdb_Real(fmt)

[Source]

         # File lib/bio/db/pdb/pdb.rb, line 166
    166:         def Pdb_Real(fmt)
    167:           Pdb_Real[fmt]
    168:         end

Pdb_String(nn)

[Source]

         # File lib/bio/db/pdb/pdb.rb, line 162
    162:         def Pdb_String(nn)
    163:           Pdb_String[nn]
    164:         end

[Validate]